package vn.azteam.tpf.service.dto;

import java.io.Serializable;
import java.time.Instant;
import java.util.List;
import java.util.Objects;

/**
 * A DTO for the TBActivity entity.
 */
public class GuidelineDetailWrapperDTO implements Serializable {

    private TBGuidelineDetailsDTO guidelineDetail;

    private List<ActivityGuidelineDTO> activityGuidelines;

    public TBGuidelineDetailsDTO getGuidelineDetail() {
        return guidelineDetail;
    }

    public void setGuidelineDetail(TBGuidelineDetailsDTO guidelineDetail) {
        this.guidelineDetail = guidelineDetail;
    }

    public List<ActivityGuidelineDTO> getActivityGuidelines() {
        return activityGuidelines;
    }

    public void setActivityGuidelines(List<ActivityGuidelineDTO> activityGuidelines) {
        this.activityGuidelines = activityGuidelines;
    }
}
